payload:
  # 内容：Telegram
  # 数量：14条
  - DOMAIN-KEYWORD,telegram
  - DOMAIN-SUFFIX,t.me
  - DOMAIN-SUFFIX,tdesktop.com
  - DOMAIN-SUFFIX,telegra.ph
  - DOMAIN-SUFFIX,telegram.me
  - DOMAIN-SUFFIX,telegram.org
  - DOMAIN-SUFFIX,telesco.pe
  - IP-CIDR,91.108.0.0/16,no-resolve
  - IP-CIDR,95.161.64.0/20,no-resolve
  - IP-CIDR,109.239.140.0/24,no-resolve
  - IP-CIDR,149.154.160.0/20,no-resolve
  - IP-CIDR6,2001:67c:4e8::/48,no-resolve
  - IP-CIDR6,2001:b28:f23d::/48,no-resolve
  - IP-CIDR6,2001:b28:f23f::/48,no-resolve